﻿<div class="navbar navbar-inverse navbar-fixed-top">
    <div class="container-fluid">

        <div class="navbar-header">
            <button type="button" class="pull-left navbar-toggle minus collapsed" data-toggle="collapse" data-target=".navbar-collapse">
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
            </button>
            <a class=" navbar-brand" href='@Url.Action("Index", "Home")'>
                <img src='@Url.Content("~/Content/Icon/logo.svg")' />
            </a>
        </div>

        <ul class="nav navbar-nav navbar-right">
            <li class="pull-right">
                <a class="navbar-icon" href='@Url.Action("Index", "Home")'>
                    <img src='@Url.Content("~/Content/Icon/ic_search1.svg")' />
                </a>
                <a class="navbar-icon" href='@Url.Action("Index", "Home")'>
                    <img src='@Url.Content("~/Content/Icon/ic_about1.svg")' />
                </a>
            </li>
        </ul>

        <div class="navbar-collapse collapse">
            <ul class="nav navbar-nav">
                <li>@Html.ActionLink("Home", "Index", "Home")</li>
                <li>@Html.ActionLink("About", "About", "Home")</li>
                <li>@Html.ActionLink("Contact", "Contact", "Home")</li>
            </ul>
        </div>

    </div>
</div>
